Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:44:00 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need neha saxena                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha saxena Bot:  Hi Neha Saxena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:15 PM, 27th Jun                     neha saxena                    Hello           10:16 PM, 27th Jun                     neha saxena                    /startOver           10:17 PM, 27th Jun                   Abdallah                   Hi  Neha  Thank you for contacting us. This's abdallah  We would be happy to help you.           10:17 PM, 27th Jun                     neha saxena                    Hello           10:17 PM, 27th Jun                     neha saxena                    But i got a msg today that the order has been shipped           10:18 PM, 27th Jun                   Abdallah                   Could you please share your order number so that I can assist you further?           10:18 PM, 27th Jun                     neha saxena                    9672605276           10:19 PM, 27th Jun                     neha saxena                    It was earlier  mentioned that abv 99dhs .. the items will be delivered next day.           10:20 PM, 27th Jun                     neha saxena                    But it was told that..it will be take 2  to 3 days...so i have to cancel order           10:20 PM, 27th Jun                     neha saxena                    Order no9672605276           10:21 PM, 27th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           10:22 PM, 27th Jun                   Abdallah                   We request you to please confirm if this is your correct contact number, 971565499869           10:24 PM, 27th Jun                     neha saxena                    Yes           10:25 PM, 27th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:25 PM, 27th Jun                     neha saxena                    Will it get a call?           10:26 PM, 27th Jun                     neha saxena                    Yes coz I am nt at home.. so there will be no one to collwct the order           10:26 PM, 27th Jun                   Abdallah                   we will contact you via email           10:31 PM, 27th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2778134